{% load wagtailcore_tags %}
{% load static %}
{% load wagtailmetadata_tags %}
<!DOCTYPE html>
<html lang="cs-cz">
<head>
  {% if request.in_preview_panel %}
    <base target="_blank">
  {% endif %}
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#000"/>
  {% meta_tags %}
  {% if settings.MAJAK_ENV == "test" %}
    <meta name="robots" content="noindex, nofollow">
  {% endif %}

  <!-- Favicon -->
  {% include "shared/favicon_snippet.html" %}

  <!-- Styles -->
  <link rel="stylesheet" href="{% static 'green_deal/css/style.min.css' %}" type="text/css" media="screen">
  <!--[if IE]> <link rel="stylesheet" href="{% static 'green_deal/css/styleie.css' %}" type="text/css" media="print"> <![endif]-->

  <link rel="stylesheet" href="{% static 'green_deal/css/print.min.css' %}" type="text/css" media="print">


  <link href='https://gfonts.pirati.cz/css?family=Roboto:100,300,400,700,900&subset=latin,latin-ext'
        rel='stylesheet' type='text/css'>
  <link href="https://gfonts.pirati.cz/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,400&display=swap"
        rel="stylesheet">

  <script type="text/javascript" src="{% static 'green_deal/js/jquery.min.js' %}"></script>
  <script type="text/javascript" src="{% static 'green_deal/js/jquery.lazy.min.js' %}"></script>
  <script type="text/javascript" src="{% static 'green_deal/js/swipe-detect.js' %}"></script>
  <script src="{% static 'green_deal/js/main.min.js' %}" type="text/javascript"></script>
  <script src="{% static 'green_deal/js/fx.min.js' %}" type="text/javascript" async></script>

  <!-- VEGAS -->
  <link rel="stylesheet" href="{% static 'green_deal/vendor/css/vegas.min.css' %}" type="text/css"
        media="screen"/>
  <script type="text/javascript" src="{% static 'green_deal/vendor/js/vegas.min.js' %}"></script>

  <!-- LIGHTBOX -->
  <link href="{% static 'green_deal/vendor/css/lightgallery.min.css' %}" rel="stylesheet"
        media="screen">
  <script type="text/javascript"
          src="{% static 'green_deal/vendor/js/lightgallery.min.js' %}"></script>

  <title>Zelená dohoda pro regiony | Česká pirátská strana</title>

  {% if page.root_page.matomo_id %}
    {% include "shared/matomo_snippet.html" with matomo_id=page.root_page.matomo_id %}
  {% endif %}

</head>
<body>
<div id="header">
  <div id="header_top">
    <div class="inner">
      <div class="logo_cont"><img src="{% static 'green_deal/images/logo_napis_white.svg' %}"
                                  style="max-width: 140px;"/></div>
      <h1>{{ page.root_page.title }}</h1>
      <div class="f_right soc">
        <a href="https://twitter.com/vonpecka" target="_blank"><img
          src="{% static 'green_deal/images/twitters.png' %}"/></a>&nbsp;
      </div>
    </div>
  </div>
  <div class="inner" id="sticky_menu">
    <div class="title">
    </div>

    <button id="mob_menu_open" class=""><img src="{% static 'green_deal/images/mob_menu.png' %}" alt="&#9776;"
                                             style="width: 100%;"></button>
    <button id="mob_menu_close" class="hide"><img src="{% static 'green_deal/images/mob_hide_l.png' %}" alt="<-">
    </button>

    <div class="head_menu">
      <ul class="topmenu">
        {% for item in page.root_page.top_menu %}
          <li><a href="{% pageurl item.value.page %}"><span>{{ item.value.name }}</span></a></li>
        {% endfor %}
        <hr class="cleaner">
      </ul>
      <hr class="cleaner">
    </div>
  </div>
</div>

<div id="content">
  <div class="inner">
    {% block content %}
    {% endblock %}

  </div>
  <hr class="cleaner"/>
</div>

<div id="footer">
  <div class="inner">
    <div class="quarter">
      <h4>Kontakt</h4>
      <hr>
      email: <a
      href="mailto:mikulas.peksa@europarl.europa.eu"><strong>mikulas.peksa@europarl.europa.eu</strong></a><br>
      <br>
    </div>
    <div class="quarter social">
      <a href="https://twitter.com/vonpecka" target="_blank"><img src="{% static 'green_deal/images/twitters.png' %}"/></a>&nbsp;
    </div>
    <div class="quarter efa">
      <img src="{% static "green_deal/images/greenefa.svg" %}" alt="logo green efa" class="w-32 md:w-40 pb-6" />
    </div>
    <div class="quarter">
      <a href="https://www.pirati.cz">
        <img src="{% static "styleguide234/assets/images/logo-full-white.svg" %}" alt="logo pirátské strany" class="w-32 md:w-40 pb-6" />
      </a>
      <p class="copyright">
        <span class="copyleft inline-block">&copy;</span>
        {% now "Y" %} Piráti. <a href="https://wiki.pirati.cz/rules/prah#licence" target="_blank" class="underline">CC-BY-SA 4.0</a>. Všechna práva vyhlazena. Sdílejte a nechte ostatní sdílet za stejných podmínek.
        <br>
        Zadavatel | zpracovatel: Česká pirátská strana
      </p>
    </div>
    <hr class="cleaner">
  </div>
</div>


<!-- ////// -->
<script type="text/javascript" src="{% static 'green_deal/vendor/js/jquery-ui.min.js' %}"></script>
<script type="text/javascript" src="{% static 'green_deal/js/jquery.cookie.js' %}" async></script>
<script type="text/javascript" src="{% static 'green_deal/js/jquery.jcarousellite.min.js' %}" async></script>

<script type="text/javascript" src="{% static 'green_deal/vendor/js/cookieconsent.min.js' %}"></script>

<!-- lightgallery plugins -->
<script type="text/javascript" src="{% static 'green_deal/vendor/js/jquery.mousewheel.min.js' %}" async></script>
<script type="text/javascript" src="{% static 'green_deal/vendor/js/lg-thumbnail.min.js' %}" async></script>
<script type="text/javascript" src="{% static 'green_deal/vendor/js/lg-fullscreen.min.js' %}" async></script>
<script type="text/javascript" src="{% static 'green_deal/vendor/js/lg-video.min.js' %}" async></script>

<link rel="stylesheet" href="{% static 'green_deal/vendor/css/jquery-ui.min.css' %}" type="text/css" media="screen">
<link rel="stylesheet" href="{% static 'green_deal/css/cookieconsent.min.css' %}" media="screen">

<script type="text/javascript">
    window.addEventListener("load", function () {
        window.cookieconsent_options = {
            "message": "Pokud budete pokračovat v prohlížení stránek, souhlasíte s podmínkami používání cookies.",
            "dismiss": "Souhlasím",
            "learnMore": "více informací",
            "link": "http://www.google.com/policies/technologies/cookies/",
            "theme": "light-bottom"
        };
        window.cookieconsent.initialise({
            "palette": {
                "popup": {
                    "background": "#222", text: '#858585'
                },
                "button": {
                    "background": "#00b3dd"
                }
            },
            "theme": "edgeless",
            "content": {
                "message": "Tyto stránky používají cookies. Pokud budete pokračovat v prohlížení stránek, souhlasíte s podmínkami používání cookies.",
                "dismiss": "Souhlasím",
                "learnMore": "více informací",
                "link": ""
            }
        })
    });
</script>

</body>
</html>
